# Generated by Django 2.1.7 on 2019-06-24 11:10

import angled.models.profi
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0026_auto_20190619_1300'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='team',
            name='contact',
        ),
        migrations.RemoveField(
            model_name='team',
            name='form',
        ),
        migrations.RemoveField(
            model_name='teammember',
            name='role',
        ),
    ]
